.partners-slider .swiper-slide {
  height: auto;
}
.partners-slider__item {
  display: flex;
  height: 100%;
  justify-content: center;
  align-items: center;
  padding-block: 8px;
  padding-inline: 8px;
  background-color: #fff;
  border-radius: var(--radius-md);
}

.partners-slider__footer {
  display: flex;
  padding-block: 15px 0;
  gap: 15px;
  justify-content: center;
  align-items: center;
}
.partners-slider__pagination {
  display: flex;
  position: static;
  width: auto !important;
}